<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/21
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="UTF-8">
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <!-- css +js -->
    <link rel="stylesheet" href="../css/LineMaintenanceInformation_ProductionResults.css">
    <script type="text/javascript" src="../json/TRN_IFProductionResults.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/LineMaintenanceInformation_ProductionResults.js"></script>

    <!-- sort icon -->
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <script type="text/javascript" src="../js/w3.js"></script>

</head>

<body class="bodyBackground">
    <div class="wrap">
        <table class="head">
            <thead class="tableHeaderBackground">
                <tr>
                    <th class="w_150" rowspan="2" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">更新時間
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_200 " rowspan="2" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')">ブランド
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_200 " rowspan="2" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(3)')">品種
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_200 " rowspan="2" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(4)')">製品名
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
                    </th>
                    <th class="w_200 " style="text-align: center;" colspan="2">計画数
                    </th>
                    <th class="w_200 " style="text-align: center;" colspan="2">実績数

                    </th>
                    <th class="w_200 " style="text-align: center;" colspan="2">差異数

                    </th>
                </tr>
                <tr>
                    <th class="w_100 " style="text-align: end; padding-right: 15px;">現在値
                    </th>
                    <th class="w_100 " style="text-align: end; padding-right: 15px;">累計値
                    </th>
                    <th class="w_100 " style="text-align: end; padding-right: 15px;">現在値
                    </th>
                    <th class="w_100 " style="text-align: end; padding-right: 15px;">累計値
                    </th>
                    <th class="w_100 " style="text-align: end; padding-right: 15px;">現在値
                    </th>
                    <th class="w_100 " style="text-align: end;padding-right: 25px;">累計値
                    </th>
                </tr>
            </thead>
            <tbody id="myTbody">

            </tbody>
        </table>
        <!-- <div class="scroll-table" id="myTable">
            <table>
                <tbody id="myTbody">

                </tbody>
            </table>
        </div> -->
    </div>
</body>

</html>